.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.976400px;}
.ls6{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.360000px;}
.ls3{letter-spacing:2.000000px;}
.ls2{letter-spacing:2.400000px;}
.ls4{letter-spacing:3.600000px;}
.ls7{letter-spacing:5.112000px;}
.ls8{letter-spacing:7.992000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(248,156,14),0 0.015em rgb(248,156,14),0.015em 0 rgb(248,156,14),0 -0.015em  rgb(248,156,14);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(248,156,14);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.016000px;}
.ws1{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:216.568800px;}
._3{margin-left:-21.312000px;}
._14{margin-left:-17.996000px;}
._13{margin-left:-15.116000px;}
._11{margin-left:-10.656000px;}
._7{margin-left:-8.307200px;}
._4{margin-left:-6.609600px;}
._2{margin-left:-4.406400px;}
._6{margin-left:-3.312000px;}
._0{margin-left:-1.756800px;}
._1{width:1.976400px;}
._12{width:7.992000px;}
._5{width:18.288000px;}
._9{width:28.108800px;}
._f{width:39.009600px;}
._a{width:43.984800px;}
._d{width:69.253200px;}
._b{width:119.257200px;}
._c{width:162.637200px;}
._e{width:187.909200px;}
._8{width:239.392800px;}
._10{width:305.992800px;}
.fc6{color:rgb(35,31,32);}
.fc4{color:rgb(216,220,223);}
.fc5{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc7{color:rgb(82,88,95);}
.fc0{color:rgb(248,156,14);}
.fc2{color:rgb(136,18,17);}
.fc3{color:rgb(19,58,115);}
.fsb{font-size:16.324000px;}
.fs6{font-size:20.988000px;}
.fs9{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:0.374902px;}
.y2{bottom:18.120261px;}
.y7{bottom:27.319418px;}
.y1{bottom:32.179085px;}
.y43{bottom:86.742316px;}
.y2a{bottom:88.611203px;}
.y42{bottom:99.239517px;}
.y3f{bottom:141.004064px;}
.y3e{bottom:158.186758px;}
.y41{bottom:221.121394px;}
.y40{bottom:233.618595px;}
.y47{bottom:237.312473px;}
.y3d{bottom:240.546314px;}
.y46{bottom:249.809673px;}
.y3c{bottom:307.355875px;}
.y45{bottom:307.817473px;}
.y48{bottom:310.389144px;}
.y49{bottom:314.030223px;}
.y44{bottom:320.314673px;}
.y3b{bottom:324.538569px;}
.y6{bottom:367.489837px;}
.y4a{bottom:395.709020px;}
.y29{bottom:420.444426px;}
.y28{bottom:437.627120px;}
.y27{bottom:467.181579px;}
.y35{bottom:491.846379px;}
.y26{bottom:496.736038px;}
.y33{bottom:509.029386px;}
.y34{bottom:513.710974px;}
.y25{bottom:513.918732px;}
.y24{bottom:543.473191px;}
.y3a{bottom:551.049491px;}
.y23{bottom:560.655885px;}
.y39{bottom:582.291321px;}
.y22{bottom:590.210344px;}
.y38{bottom:599.474484px;}
.y21{bottom:619.764803px;}
.y37{bottom:630.716158px;}
.y36{bottom:647.899164px;}
.y20{bottom:649.319261px;}
.y4{bottom:679.908137px;}
.y31{bottom:730.130941px;}
.y1f{bottom:738.806797px;}
.y1e{bottom:755.989804px;}
.y1d{bottom:773.172810px;}
.y2e{bottom:784.362072px;}
.y1c{bottom:790.355817px;}
.y1b{bottom:821.597647px;}
.y1a{bottom:838.780654px;}
.y2f{bottom:850.297954px;}
.y19{bottom:855.963660px;}
.y32{bottom:866.032902px;}
.y2d{bottom:868.715013px;}
.y17{bottom:873.146667px;}
.y18{bottom:877.828255px;}
.y16{bottom:904.388497px;}
.y15{bottom:921.571503px;}
.y14{bottom:938.754510px;}
.y2c{bottom:952.766471px;}
.y30{bottom:953.816196px;}
.y12{bottom:955.937516px;}
.y13{bottom:960.619105px;}
.y11{bottom:987.179346px;}
.y10{bottom:1004.362353px;}
.yf{bottom:1021.545359px;}
.ye{bottom:1038.728366px;}
.y2b{bottom:1051.959125px;}
.yc{bottom:1055.911373px;}
.yd{bottom:1060.592961px;}
.y5{bottom:1086.051928px;}
.y4b{bottom:1133.746331px;}
.y8{bottom:1161.508914px;}
.yb{bottom:1164.258195px;}
.y9{bottom:1170.872091px;}
.y3{bottom:1186.213079px;}
.hf{height:12.536832px;}
.hb{height:16.118784px;}
.he{height:21.504000px;}
.h3{height:24.576000px;}
.hc{height:25.874000px;}
.h2{height:27.648000px;}
.h6{height:30.440000px;}
.h5{height:30.720000px;}
.h8{height:32.237568px;}
.ha{height:33.843750px;}
.h4{height:36.864000px;}
.hd{height:39.572000px;}
.h7{height:55.296000px;}
.h1{height:1207.496732px;}
.h9{height:1236.801569px;}
.h0{height:1237.176471px;}
.w1{width:955.906275px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:26.254072px;}
.x15{left:56.329020px;}
.x19{left:71.954152px;}
.x7{left:99.063157px;}
.x4{left:129.480046px;}
.x9{left:130.706913px;}
.x1a{left:153.645133px;}
.x1{left:156.002486px;}
.x1b{left:191.912314px;}
.x17{left:193.457222px;}
.xa{left:194.819366px;}
.xb{left:212.032052px;}
.x18{left:219.892497px;}
.xc{left:227.403036px;}
.xd{left:241.766464px;}
.x2{left:437.179425px;}
.x6{left:499.963007px;}
.x14{left:564.610163px;}
.x16{left:570.443013px;}
.x1d{left:577.272477px;}
.x1e{left:588.010294px;}
.x1c{left:590.853301px;}
.xe{left:596.903281px;}
.x5{left:606.742895px;}
.xf{left:654.964660px;}
.x10{left:661.522320px;}
.x11{left:683.349425px;}
.x3{left:687.114065px;}
.x12{left:691.545719px;}
.x13{left:707.544660px;}
.x20{left:740.058033px;}
.x1f{left:756.481863px;}
.x21{left:810.567719px;}
.x22{left:825.579418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.686969pt;}
.ls6{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.307280pt;}
.ls3{letter-spacing:1.707113pt;}
.ls2{letter-spacing:2.048536pt;}
.ls4{letter-spacing:3.072803pt;}
.ls7{letter-spacing:4.363381pt;}
.ls8{letter-spacing:6.821623pt;}
.ws2{word-spacing:-0.013657pt;}
.ws1{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:184.853704pt;}
._3{margin-left:-18.190996pt;}
._14{margin-left:-15.360603pt;}
._13{margin-left:-12.902360pt;}
._11{margin-left:-9.095498pt;}
._7{margin-left:-7.090664pt;}
._4{margin-left:-5.641667pt;}
._2{margin-left:-3.761111pt;}
._6{margin-left:-2.826979pt;}
._0{margin-left:-1.499528pt;}
._1{width:1.686969pt;}
._12{width:6.821623pt;}
._5{width:15.609841pt;}
._9{width:23.992449pt;}
._f{width:33.296897pt;}
._a{width:37.543511pt;}
._d{width:59.111518pt;}
._b{width:101.792756pt;}
._c{width:138.820037pt;}
._e{width:160.391116pt;}
._8{width:204.335277pt;}
._10{width:261.182139pt;}
.fsb{font-size:13.933456pt;}
.fs6{font-size:17.914444pt;}
.fs9{font-size:20.485356pt;}
.fsa{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs7{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:35.828887pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs4{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:0.320000pt;}
.y2{bottom:15.466667pt;}
.y7{bottom:23.318667pt;}
.y1{bottom:27.466667pt;}
.y43{bottom:74.039467pt;}
.y2a{bottom:75.634667pt;}
.y42{bottom:84.706533pt;}
.y3f{bottom:120.354933pt;}
.y3e{bottom:135.021333pt;}
.y41{bottom:188.739600pt;}
.y40{bottom:199.406667pt;}
.y47{bottom:202.559600pt;}
.y3d{bottom:205.319867pt;}
.y46{bottom:213.226667pt;}
.y3c{bottom:262.345600pt;}
.y45{bottom:262.739600pt;}
.y48{bottom:264.934667pt;}
.y49{bottom:268.042533pt;}
.y44{bottom:273.406667pt;}
.y3b{bottom:277.012000pt;}
.y6{bottom:313.673333pt;}
.y4a{bottom:337.760000pt;}
.y29{bottom:358.873067pt;}
.y28{bottom:373.539467pt;}
.y27{bottom:398.765867pt;}
.y35{bottom:419.818667pt;}
.y26{bottom:423.992267pt;}
.y33{bottom:434.485333pt;}
.y34{bottom:438.481333pt;}
.y25{bottom:438.658667pt;}
.y24{bottom:463.885067pt;}
.y3a{bottom:470.351867pt;}
.y23{bottom:478.551467pt;}
.y39{bottom:497.018533pt;}
.y22{bottom:503.777867pt;}
.y38{bottom:511.685333pt;}
.y21{bottom:529.004267pt;}
.y37{bottom:538.351867pt;}
.y36{bottom:553.018533pt;}
.y20{bottom:554.230667pt;}
.y4{bottom:580.340000pt;}
.y31{bottom:623.208000pt;}
.y1f{bottom:630.613333pt;}
.y1e{bottom:645.280000pt;}
.y1d{bottom:659.946667pt;}
.y2e{bottom:669.497333pt;}
.y1c{bottom:674.613333pt;}
.y1b{bottom:701.280000pt;}
.y1a{bottom:715.946667pt;}
.y2f{bottom:725.777333pt;}
.y19{bottom:730.613333pt;}
.y32{bottom:739.208000pt;}
.y2d{bottom:741.497333pt;}
.y17{bottom:745.280000pt;}
.y18{bottom:749.276000pt;}
.y16{bottom:771.946667pt;}
.y15{bottom:786.613333pt;}
.y14{bottom:801.280000pt;}
.y2c{bottom:813.240000pt;}
.y30{bottom:814.136000pt;}
.y12{bottom:815.946667pt;}
.y13{bottom:819.942667pt;}
.y11{bottom:842.613333pt;}
.y10{bottom:857.280000pt;}
.yf{bottom:871.946667pt;}
.ye{bottom:886.613333pt;}
.y2b{bottom:897.906533pt;}
.yc{bottom:901.280000pt;}
.yd{bottom:905.276000pt;}
.y5{bottom:927.006667pt;}
.y4b{bottom:967.716533pt;}
.y8{bottom:991.413467pt;}
.yb{bottom:993.760133pt;}
.y9{bottom:999.405467pt;}
.y3{bottom:1012.499867pt;}
.hf{height:10.700894pt;}
.hb{height:13.758293pt;}
.he{height:18.354879pt;}
.h3{height:20.977004pt;}
.hc{height:22.084921pt;}
.h2{height:23.599130pt;}
.h6{height:25.982259pt;}
.h5{height:26.221255pt;}
.h8{height:27.516585pt;}
.ha{height:28.887552pt;}
.h4{height:31.465506pt;}
.hd{height:33.776937pt;}
.h7{height:47.198259pt;}
.h1{height:1030.666667pt;}
.h9{height:1055.680000pt;}
.h0{height:1056.000000pt;}
.w1{width:815.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:22.409333pt;}
.x15{left:48.080000pt;}
.x19{left:61.416933pt;}
.x7{left:84.556000pt;}
.x4{left:110.518533pt;}
.x9{left:111.565733pt;}
.x1a{left:131.144800pt;}
.x1{left:133.156933pt;}
.x1b{left:163.808000pt;}
.x17{left:165.126667pt;}
.xa{left:166.289333pt;}
.xb{left:180.981333pt;}
.x18{left:187.690667pt;}
.xc{left:194.101336pt;}
.xd{left:206.361333pt;}
.x2{left:373.157333pt;}
.x6{left:426.746667pt;}
.x14{left:481.926667pt;}
.x16{left:486.905333pt;}
.x1d{left:492.734667pt;}
.x1e{left:501.900000pt;}
.x1c{left:504.326667pt;}
.xe{left:509.490667pt;}
.x5{left:517.889333pt;}
.xf{left:559.049333pt;}
.x10{left:564.646667pt;}
.x11{left:583.277333pt;}
.x3{left:586.490667pt;}
.x12{left:590.273333pt;}
.x13{left:603.929333pt;}
.x20{left:631.681333pt;}
.x1f{left:645.700000pt;}
.x21{left:691.865333pt;}
.x22{left:704.678667pt;}
}
